IOS 4.2.1 después de hacer JailBreak con spirit

Hola Gente, después de un par de meses de que salió el IOS4 por fin hice tiempo de actualizar y me encuentro con el siguiente mensaje:

the device isn’t eligible for the requested build

Estuve cerca de dos horas intentando solucionarlo y quiero ahorrarselo a ustedes, el problema es para los que teníamos el IOS 3.1.3 (o similar) e hicimos jailbreak con spirit, dejándolo incompatible con el IOS4. La solución… spirit2pwn es un paquete que se instala desde cydia, luego de instalar y reiniciar ya podremos actualizar sin problemas.

Continue reading